/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.detail-title {
    text-align: center;
    font-size: 2.875em;
    line-height: 1.2em;
    letter-spacing: .025em;
    margin: 0 0 .66667em;
    font-weight: bold;
}
.details__scheme {
    background: #fff;
    box-shadow: 2px 2px 4px 4px rgba(180,193,202,.16);
    margin: 0 0 36px;
    padding: 50px;
    text-align: center;
}

.header_wrap .phone {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    transition: 0.3 color;
}

.phone {
    transition: 0.3 color;
}

.phone a:hover {
    color: #faaa00;
}

.header_wrap .phone .svg-phone {
    position: absolute;
    top: 7px;
    left: 0;
}

/* contact-tabs-block styles */
.contact-tabs {
    display: flex;
}

.contact-tabs__btn {
    outline: none;
    border: none;
    background-color: transparent;
    padding: 8px 0 8px 15px;
    line-height: 20px;
    font-size: 12px;
    color: #928777;
    text-align: left;
    transition: 0.3s all;
}

.contact-tabs__btn.active {
    background-color: #fff;
    color: #5e574c;
}

.contacts-tabs-block {
    padding: 50px 0;
}

.contacts-tabs-block__content {
    padding: 110px 60px 55px 50px;
}

.contacts-tabs-content.active {
    display: block;
}

.contacts-tabs-content >*:not(:last-child) {
    margin-bottom: 30px;
}

.contacts-tabs-content-item {
    display: flex;
    align-items: center;
}

.contacts-tabs-content-item__img {
    width: 100px;
    min-width: 100px;
    height: 120px;
    margin-right: 30px;
}

.contacts-tabs-content-item__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contacts-tabs-content-item__data {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: #5e574c;
    padding-right: 30px;
}

.contacts-tabs-content-item__name {
    font-size: 20px;
    line-height: 25px;
    text-transform: uppercase;
    margin: 0 0 7px 0;
}

.contacts-tabs-content-item__position {
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
}

.contacts-tabs-content-item__info {
    margin: 0;
}

.contacts-tabs-content-item__info > div {
    display: flex;
    margin-bottom: 3px;
}

.contacts-tabs-content-item__info a {
    text-decoration: none;
}

.contacts-tabs-content-item__info dt {
    min-width: 72px;
    display: flex;
    justify-content: flex-end;
    text-align: right;
    color: #959595;
}

.contacts-tabs-content-item__info dd {
    margin-left: 10px;
}

.dark-color {
    color: #5e574c;
}

.orange-color {
    color: #ff8b11;
}

.text-transform-uppercase {
    text-transform: uppercase;
}

/* Таблица start */
.module_products_list {
    counter-reset: table-counter;
}

.module_products_list tr td:first-child {
    padding-left: 30px;
}

.foto-cell {
    position: relative;
}

.foto-cell::before {
    content: counter(table-counter);
    counter-increment: table-counter;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
    font-size: 15px;
    font-weight: 700;
    line-height: 16px;
}

.sort_display,
.item-name-cell .rating,
.module_products_list .like_icons,
.price-cell .prices,
.price-cell .adaptive_button_buy {
    display: none;
}

/* Таблица end */

@media (min-width: 1101px) {
    .contacts-tabs-block {
        display: flex;
    }

    .contacts-tabs-block__sidebar {
        flex: 0 0 240px;
        background-color: #f8f8f8;
        padding: 90px 0 0 20px;
    }

    .contact-tabs {
        flex-direction: column;
    }

    .contacts-tabs-block__content {
        flex-grow: 1;
    }
}

@media (max-width: 1100px) {
    .contacts-tabs-block__content {
        padding: 30px 0;
    }

    .contacts-tabs-block__sidebar {
        display: flex;
    }

    .contact-tabs {
        flex-wrap: wrap;
    }

    .contact-tabs__btn {
        margin: 5px;
        padding: 10px 20px;
        color: #fff;
        background-color: #5e574c;
    }

    .contact-tabs__btn.active {
        color: #fff;
        background-color: #ff8b11;
    }
}

@media (max-width: 768px) {
    .contacts-tabs-content-item {
        flex-wrap: wrap;
    }

    .contacts-tabs-content-item__data {
        width: calc(100% - 130px);
    }

    .contacts-tabs-content-item__info {
        width: 100%;
        margin-top: 20px;
    }

    .contacts-tabs-content-item__data {
        padding-right: 0;
    }
}

@media (max-width: 576px) {
    .contacts-tabs-content-item__img {
        width: 70px;
        min-width: 70px;
        height: 84px;
        margin-right: 20px;
    }

    .contacts-tabs-content-item__data {
        width: calc(100% - 90px);
    }
}

.details__scheme img {
    max-width: 100%;
}

.dark_span{
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    color: #1d2029 !important;
}

.workers-block {
        display: grid;
        grid-template-columns: 240px 1fr;
    }

    .workers-block__nav {
        position: sticky;
        top: 0;
        height: fit-content;
        padding: 34px 0px 0 0;
    }

    .workers-block .tab-pane {
        display: none;
    }

    .workers-block .tab-pane.active {
        display: block;
    }

    .workers-block__tabs  {
        list-style-type: none;
        margin: 0;
    }

    .workers-block__tabs .tab {
        position: relative;
        width: 100%;
        padding: 11px 31px 13px 17px;
        background-color: #f9f9f9;
        line-height: 20px;
        font-size: 13px;
        color: #383838;
        text-align: left;
        text-transform: none;
        border: 1px solid #f2f2f2;
        border-bottom-width: 0;
        outline: none;
        transition: 0.3s all;
    }

    .workers-block__tabs .tab::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 3px;
        height: 100%;
        background-color: #e09800;
        opacity: 0;
        transition: 0.3s opacity;
    }

    .workers-block__tabs .tab:hover {
        color: #e09800;
    }

    .workers-block__tabs .tab:hover::before {
        opacity: 1;
    }

    .workers-block__tabs li {
        padding: 0;
        list-style-type: none;
    }

    .workers-block__tabs li::before {
        display: none;
    }

    .workers-block__tabs .tab.active {
        color: #fff;
        background-color: #e09800;
    }

    .group-content h3 {
        margin: 0;
    }

    @media(max-width: 991px){
        .workers-block {
            grid-template-columns: 1fr;
            gap: 3rem;
        }

        .workers-block__nav {
            position: static;
            height: auto;
            padding: 0;
        }

        .workers-block__tabs {
            display: flex;
            flex-wrap: wrap;
        }
    }

    .catalog_item.main_item_wrapper .item-stock, .catalog_item.main_item_wrapper .cost, .catalog_detail .item_main_info .cost, .catalog_detail .item_main_info .item-stock, .basket_fly tfoot tr:first-child, .basket_fly .price-th, .basket_fly .cost-cell, .basket_fly .summ-cell, .basket_fly .summ-th, .basket-checkout-block-total, .basket-checkout-block-total-price, .basket-item-block-properties, .basket-items-list-item-price, .bx-soa-item-table .bx-soa-item-td:last-child, .bx-soa-cart-total-line, .module_products_list .sa_block, .module_products_list .quantity-cell, .element_detail_text .text, .item_info--top_block .rating, .item_info--top_block .sa_block, .bottom_slider .item_info .prices, .horizontal.viewed_block .item_info .cost.prices {
        display: none;
    }

    .viewed_block.horizontal .item_wrap {
        height: auto !important;
    }

    .viewed_block.horizontal .inner_wrap {
        display: flex;
        align-items: center;
    }

    .viewed_block.horizontal .image_wrapper_block {
        flex-shrink: 0;
        margin: 0;
        float: none;
    }

    .horizontal.viewed_block .item_info {
        padding-left: 20px;
    }

    #bx-soa-order .bx-soa-cart-total {
        padding-bottom: 0;
    }

    #bx-soa-order .bx-soa-cart-total .change_basket {
        margin-bottom: 0;
    }
.element_detail_text .sharing{display: none;}
.quantity_block_wrapper > div{margin-right:0!important}
.quantity_block_wrapper .cheaper_form > span{border-bottom:none}
.quantity_block_wrapper .cheaper_form{padding-left:0}
.cheaper_form:before{content:none!important}
.cheaper_form span{font-size: 14px;background-color: #ffad00;border-color: #ffad00;color: #ffffff;padding: 10px 25px 10px;text-decoration: none;}
.cheaper_form:hover span, .quantity_block_wrapper .cheaper_form:hover span{background-color: #ffb71f;border-color: #ffb71f;color: #ffffff;}
@media (max-width: 600px) {
	.cheaper_form{width: 100%;text-align: center;}
    .cheaper_form span {display:block}
}

.advantages_block {
    .item{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }

    .img{
        margin-bottom: 15px;
    }

    .title{
        color: #e69c00;
        font-size: 18px;
        margin-bottom: 15px;
    }

    .description{
        font-size: 14px;
    }
}
@media (max-width: 600px) {
    .advantages_block {
        .title{
            font-size: 16px;
        }

        .description{
            font-size: 13px;
        }
    }

}